
Redmine - Defect #13667

Internal error on custum queries after Upgrade 2.2 -> 2.3 (defect column_names)

2013-04-02 21:30 - F Schroedter

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.3.0

Description

After upgrading redmine from 2.2 to 2.3 I get a internal error on custom queries.

I adapted the column column_names from table queries as follows to fix this bug:

- --- !!null 

- ...

+ ---

 This issue is similar to #13617.

Related issues:

Blocks Redmine - Defect #13617: Internal error on custum queries after Upgrad... Closed

History

#1 - 2013-04-07 15:43 - Filou Centrinov

For me Redmine 2.3 stores

--- 

...

but is also satisfied with

--- !!null 

...

 and also

---

 rake about:

Ruby version              1.9.3 (i386-mingw32)

RubyGems version          2.0.2

Rack version              1.4

Rails version             3.2.13

#2 - 2019-01-10 03:53 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Invalid

If someone still has this problem, it can find in this ticket or in #13617 how to fix the problem.
